Bug 51598 - Multiple owned files
Summary: Multiple owned files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba   
(Show other bugs)
Version: 7.3
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 19:57 UTC by Peter Bowen
Modified: 2007-04-18 16:35 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-13 15:15:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 19:57:56 UTC
Both samba and samba-common own this file.  Only samba-common should own it.

/usr/bin/smbpasswd (only ['samba-common'] should own it, but ['samba'] also
does)

Comment 1 Trond Eivind Glomsrxd 2001-08-13 03:31:05 UTC
Needs fixing.

Comment 2 Trond Eivind Glomsrxd 2001-08-13 20:05:13 UTC
Fixed in samba-2.2.1a-4



Note You need to log in before you can comment on or make changes to this bug.